{
	"identifier": "ls-442-a26",
	"clone": false,
	"name": "A-26 Atlantic",
	"description": "SSW E1 4-4-2",
	"removes": [
		{
		"kind": "Decal",
		"name": "RN Right" },
		{
		"kind": "Decal",
		"name": "RN Left" },
		{
		"kind": "Decal",
		"name": "Headlight Right Decal" },
		{
		"kind": "Decal",
		"name": "Headlight Left Decal" },
		{
		"kind": "Decal",
		"name": "Front Decal" },
		{
		"kind": "ClassLight",
		"name": "ClassLight" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  0.4,
		  0.17,
		  0.01
		],
		"content": "RoadNumber",
		"forceColor": "",
		"name": "headlight number F",
		"transform": {
		  "position": [
			0.0,
			2.3986,
			4.506
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.28,
		  0.2,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number R1",
		"transform": {
		  "position": [
			0.256,
			2.765,
			4.191
		  ],
		  "rotation": [
			0.0,
			0.7826082,
			0.0,
			-0.6225146
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.28,
		  0.2,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number L1",
		"transform": {
		  "position": [
			-0.256,
			2.765,
			4.191
		  ],
		  "rotation": [
			0.0,
			0.782608151,
			0.0,
			0.622514665
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Colorizer",
		"hexColors": [
		  "000000"
		],
		"material": null,
		"name": "Colorizer",
		"transform": {
		  "position": [
			0.0,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}